apiVersion: operators.coreos.com/v1
kind: OperatorGroup
metadata:
  annotations:
    olm.providedAPIs: ActiveMQArtemis.v2alpha5.broker.amq.io,ActiveMQArtemisAddress.v2alpha3.broker.amq.io,ActiveMQArtemisScaledown.v2alpha1.broker.amq.io,ActiveMQArtemisSecurity.v1alpha1.broker.amq.io
  name: self
spec:
  targetNamespaces:
  - sc-project
